@charset "utf-8";

@import url("custom.css");

#wrapperIndex { background-image:url(img/bodybg_index.jpg); }

#welcome_introduction p { color:#FFF; }
#welcome_introduction p span.drillDown a,
ul#home_news li a.drillDown { background-image:url(img/buttons/more.gif); }
ul#home_news { color:#FFF; }
ul#home_news li p.date { color:#313131; }
							
#pod_annualreport a { background-image:url(img/buttons/pods.jpg); }						
#pod_enews { background-image:url(img/buttons/pods.jpg); }
#pod_enews a.subscribe:hover,
#pod_enews a.archives:hover { background-image:url(img/buttons/pods.jpg); }
#intranet a { background-image:url(img/buttons/intranet.gif); }